#slider_container_2 { float:right;  width: 606px; }

.SliderName_2 {
	float: right;
	width: 606px;
	height: 239px;
	overflow: hidden;
}





#SliderNameNavigation_2 { margin: 0; padding: 5px 0 0 0; height: 10px; text-align: center; overflow-y: hidden; }

#SliderNameNavigation_2 a:link, #SliderNameNavigation_2 a:active, #SliderNameNavigation_2 a:visited, #SliderNameNavigation_2 a:hover{
	margin: 0;
	padding: 0;
	font-size: 0;
	line-height: 0;
	text-decoration: none;
}

#SliderNameNavigation_2 a img
{
	border: none;
	width: 11px;
	height: 12px;
	background: url(/web/20250711024941im_/http://bharatgenerator.com/images/bullet.png) no-repeat center center;
}

#SliderNameNavigation_2 a.active img
{
	background: url(/web/20250711024941im_/http://bharatgenerator.com/images/bullet.png) no-repeat center center;
}
/*
     FILE ARCHIVED ON 02:49:41 Jul 11, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:35:10 Jun 15, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.472
  load_resource: 218.006
  PetaboxLoader3.resolve: 132.251
  PetaboxLoader3.datanode: 74.731 (2)
  loaddict: 56.617
*/